N
Key
NAME
Tokens
NAME_JOIN_STRING
NameTransformer
NANOSECONDS
duration
NONE
LoggedNodeFactory
NOPOS
Position
NaN
Double Float
Name
Names Aliases
NameApi
Names
NameElement
AbstractSyntax
NameElementIsMappable
Binders
NameTag
Names
NameTransformer
reflect
NameTree
Trees
NameTreeApi
Trees
NameTreeTag
Trees
NameType
NamesApi TermNamesApi TypeNamesApi SymbolApi TermSymbolApi TypeSymbolApi
NamedSend
remote
Names
api macros
NamesApi
StandardNames
NamespaceBinding
xml
NamespaceType
MarkupParser
NegativeInfinity
Double Float
NestedArgument
Annotations
NestedArgumentApi
Annotations
NestedArgumentExtractor
Annotations
NestedArgumentTag
Annotations
Never
BarPolicy MinimizeMode
New
State Trees TreeCopierOps
NewApi
Trees
NewExtractor
Trees
NewTag
Trees
Newline
BasicIO
NextColumn
AutoResizeMode
Nil
scala immutable
NilModule
DefinitionsApi
No
Result
NoAction
Action
NoAttributes
Node
NoBindingFactoryAdapter
parsing
NoBuilder
TraversableView
NoCombiner
ParIterableView ParSeqView
NoFlags
FlagSets
NoLo
script
NoManifest
Predef reflect
NoMenuBar
MenuBar
NoMods
Trees
NoOrientation
Orientation
NoPosition
Positions input
NoPositioner
Source
NoPrefix
Types
NoStackTrace
control
NoSuccess
Parsers
NoSuchElementException
scala
NoSymbol
Symbols
NoType
Types
Node
remote ListMap ListSet PointedHedgeExp xml
NodeBuffer
xml
NodeFactory
factory
NodeSeq
xml
NonDivisible
ParIterableLike
NonDivisibleTask
ParIterableLike
NonEmpty
RedBlack
NonFatal
control
NonLocalReturnControl
runtime
Nonconvert
Key
NondetWordAutom
automata
None
scala Fill ElementMode
NoneModule
DefinitionsApi
North
Position Anchor
NorthEast
Anchor
NorthWest
Anchor
NotImplementedError
scala
NotNull
scala
NotationDecl
dtd
Nothing
scala ClassManifestFactory ClassTag ManifestFactory TypeTag WeakTypeTag
Nothing$
runtime
NothingClass
DefinitionsApi
NothingTpe
StandardTypes
Null
scala ClassManifestFactory ClassTag ManifestFactory TypeTag WeakTypeTag xml
Null$
runtime
NullClass
DefinitionsApi
NullPointerException
scala
NullTpe
StandardTypes
NullaryMethodType
Types
NullaryMethodTypeApi
Types
NullaryMethodTypeExtractor
Types
NullaryMethodTypeTag
Types
NumLock
Key
Number
testing
NumberFormatException
scala
NumberSign
Key
Numeric
scala math
NumericLit
StdTokens
NumericParser
Parser
NumericRange
immutable
Numpad
Location
Numpad0
Key
Numpad1
Key
Numpad2
Key
Numpad3
Key
Numpad4
Key
Numpad5
Key
Numpad6
Key
Numpad7
Key
Numpad8
Key
Numpad9
Key
n
Index DurationInt DurationLong Number
name
Symbol Locator BeanDisplayName Codec SymbolApi BindApi ClassDefApi DefDefApi DefTreeApi IdentApi ImportSelectorApi LabelDefApi ModuleDefApi NameTreeApi RefTreeApi SelectApi SelectFromTypeTreeApi TypeDefApi ValDefApi ValOrDefDefApi Component Catch Described Finally NameElement BoundElement UnboundElement AttListDecl AttrDecl ElemName DocType ElemDecl NotationDecl ParameterEntityDecl ParsedEntityDecl Scanner UnparsedEntityDecl RewriteRule
nameFor
FileChooser
namePos
ImportSelectorApi
nameToString
Node
name_=
Component
named
Parser
namespace
Group Node SpecialNode XML
nano
DurationConversions
nanos
DurationConversions
nanosecond
DurationConversions
nanoseconds
DurationConversions
nat
BytePickle
nat2Bytes
BytePickle
native
scala
ne
AnyRef
neg
Duration
negate
Numeric BigDecimalIsConflicted BigIntIsIntegral ByteIsIntegral CharIsIntegral DoubleIsConflicted FloatIsConflicted IntIsIntegral LongIsIntegral ShortIsIntegral
nerrors
Source
nest
Document
nested
Scope
newActor
IScheduler SchedulerAdapter ActorGC SingleThreadedScheduler
newAppended
IterableViewLike SeqViewLike TraversableViewLike StreamViewLike ParIterableViewLike ParSeqViewLike
newAppendedTryParIterable
ParIterableViewLike
newArray
ClassManifestDeprecatedApis ClassTag
newArray2
ClassManifestDeprecatedApis
newArray3
ClassManifestDeprecatedApis
newArray4
ClassManifestDeprecatedApis
newArray5
ClassManifestDeprecatedApis
newArrayBuilder
ClassManifestDeprecatedApis
newBuilder
Array ValueSet BitSet GenIterable GenSeq GenSet GenTraversable IndexedSeq Iterable LinearSeq MapLike Seq Set SetLike SortedMap Traversable TraversableLike TraversableViewLike BitSetFactory GenMapFactory GenSetFactory GenericClassTagCompanion GenericCompanion GenericOrderedCompanion GenericParCompanion GenericParTemplate GenericTraversableTemplate HasNewBuilder ImmutableSetFactory MutableMapFactory MutableSetFactory MutableSortedSetFactory ParMapFactory ParSetFactory SortedMapFactory SortedSetFactory BitSet IndexedSeq Iterable LinearSeq List ListSet Queue Seq SortedMap Stack Stream StringLike StringOps Traversable TreeMap TreeSet Vector WrappedString ArrayBuffer ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ArraySeq ArrayStack BitSet Buffer DoubleLinkedList IndexedSeq Iterable LinearSeq LinkedList ListBuffer MapLike MutableList PriorityQueue Queue ResizableArray Seq SetLike Stack StringBuilder Traversable UnrolledBuffer WrappedArray ParIterable ParSeq ParIterable ParSeq ParVector ParArray ParHashSet ParIterable ParSeq ParSet NodeSeq
newCanBuildFrom
SortedSet SortedSetFactory SortedSet
newClassSymbol
SymbolApi
newCombiner
GenericParCompanion GenericParMapCompanion GenericParMapTemplate GenericParTemplate HasNewCombiner ParMapFactory ParSetFactory ParIterable ParIterableViewLike ParMap ParSeq ParSet ParHashMap ParHashSet ParIterable ParMap ParSeq ParSet ParVector ParArray ParHashMap ParHashSet ParIterable ParMap ParSeq ParSet ParTrieMap
newConstantModel
ComboBox
newDropped
IterableViewLike SeqViewLike TraversableViewLike
newDroppedWhile
IterableViewLike SeqViewLike TraversableViewLike StreamViewLike IndexedSeqView ParIterableViewLike
newFiltered
IterableViewLike SeqViewLike TraversableViewLike StreamViewLike IndexedSeqView ParIterableViewLike
newFlatMapped
IterableViewLike SeqViewLike TraversableViewLike StreamViewLike ParIterableViewLike
newForced
IterableViewLike SeqViewLike TraversableViewLike StreamViewLike ParIterableViewLike ParSeqViewLike
newForcedTryParIterable
ParIterableViewLike
newIterator
ParFlatHashTableIterator ParHashMapIterator ParHashSetIterator EntryIterator
newLazyCombiner
LazyCombiner ResizableParArrayCombiner
newLazyTreeCopier
Trees JavaUniverse
newMapped
IterableViewLike SeqViewLike TraversableViewLike StreamViewLike ParIterableViewLike ParSeqViewLike
newMethodSymbol
SymbolApi
newModuleAndClassSymbol
SymbolApi
newName
FreshNameCreator
newPatched
SeqViewLike StreamViewLike ParSeqViewLike
newPrepended
SeqViewLike StreamViewLike ParSeqViewLike
newRawTreePrinter
Printers
newReversed
SeqViewLike StreamViewLike IndexedSeqView ParSeqViewLike
newScopeWith
Scopes
newSliced
IterableViewLike SeqViewLike TraversableViewLike StreamViewLike IndexedSeqView ParIterableViewLike ParSeqViewLike
newStrictTreeCopier
Trees JavaUniverse
newSubtask
Accessor Aggregate Collect Copy CopyToArray Count CreateScanTree Drop Exists Filter FilterNot Find FlatMap Fold Forall Foreach GroupBy Map Max Min Partition Product Reduce Slice Span SplitAt Sum Take TakeWhile ToParCollection ToParMap Zip ZipAll Force Corresponds IndexWhere LastIndexWhere Reverse ReverseMap SameElements SegmentLength Updated Zip Force
newTaken
IterableViewLike SeqViewLike TraversableViewLike
newTakenWhile
IterableViewLike SeqViewLike TraversableViewLike StreamViewLike IndexedSeqView ParIterableViewLike
newTermName
Names
newTermSymbol
SymbolApi
newTreePrinter
Printers
newTypeName
Names
newTypeSymbol
SymbolApi
newUnrolled
UnrolledBuffer
newWrappedArray
ClassManifestDeprecatedApis
newWrappedTask
AdaptiveWorkStealingForkJoinTasks AdaptiveWorkStealingTasks AdaptiveWorkStealingThreadPoolTasks ForkJoinTasks FutureThreadPoolTasks ThreadPoolTasks
newZipped
IterableViewLike SeqViewLike StreamViewLike ParIterableViewLike ParSeqViewLike
newZippedAll
IterableViewLike SeqViewLike StreamViewLike ParIterableViewLike ParSeqViewLike
newZippedAllTryParSeq
ParIterableViewLike
newZippedTryParSeq
ParIterableViewLike
next
Elements Iterator GroupedIterator StreamIterator VectorIterator HashEntry LinkedListLike Unrolled WrappedTask Appended Mapped Taken Zipped ZippedAll Elements Patched ParHashMapIterator ParHashSetIterator ParRangeIterator ParArrayIterator ParFlatHashTableIterator EntryIterator LinkedList BufferedLineIterator Source LineIterator NoPositioner Positioner DetWordAutom NondetWordAutom MatchIterator Error Failure NoSuccess ParseResult Success Attribute MetaData Null PrefixedAttribute UnprefixedAttribute Scanner ProducerConsumerIterator
next1
PrefixedAttribute
nextBoolean
Random
nextBytes
Random
nextChNeeded
MarkupParser
nextDefault
NondetWordAutom
nextDouble
Random
nextFloat
Random
nextGaussian
Random
nextId
Enumeration
nextInt
Random
nextLine
BufferedLineIterator
nextLoc
PicklerEnv UnPicklerEnv
nextLong
Random
nextMagicA
MurmurHash
nextMagicB
MurmurHash
nextName
Enumeration
nextPrintableChar
Random
nextString
Random
nextToken
Scanner
nextch
MarkupParser
nfa
SubsetConstruction
nme
StandardNames
nnSizeMapAdd
FlatHashTable HashTable
nnSizeMapRemove
FlatHashTable HashTable
nnSizeMapReset
FlatHashTable HashTable
noCatch
Exception
noSuppression
NoStackTrace
noTraceSupression
SystemProperties
node
Locator Service TcpService
nodeContainsText
FactoryAdapter NoBindingFactoryAdapter
nodeDown
TcpService
nodeEquals
NodeFactory
nodes
Group CachedFileStorage SetStorage
noinline
scala
nonEmpty
Option GenTraversableOnce TraversableOnce TraversableProxyLike TraversableForwarder ParIterableLike
nonEmptyChildren
Node
nonFatalCatch
Exception
nonFatalCatcher
Exception
nonReadOnly
TrieMap
nonzero
Lexer
normalize
TypeApi MetaData
normalizeWhitespace
FactoryAdapter
not
Parsers
notation
UnparsedEntityDecl
notationDecl
MarkupHandler MarkupParser ValidatingMarkupHandler
notations
Document DTD
nothingCatcher
Exception
notify
AnyRef History Subscriber
notifyAll
AnyRef
now
Deadline
nstates
DetWordAutom NondetWordAutom
nullPeer
Swing
num
FractionalProxy IntegralProxy RichByte RichChar RichDouble RichFloat RichInt RichLong RichShort ScalaNumberProxy
numCores
FutureThreadPoolTasks ThreadPoolTasks
numRangeElements
Range
number
RegexTest Lexer Parser
numberParser
Parser
numericLit
StdTokenParsers
nwarnings
Source
nwords
BitSetLike BitSet1 BitSet2 BitSetN BitSet